<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="description" content="">
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="theme-color" content="#ff5069" />
    <title>Elements</title>
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="icon" href="favicon.ico" type="image/x-icon">


    <script src="https://unpkg.com/phosphor-icons"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <!-- Header Starts -->
    <header id="header"></header>
    <!-- Header Ends -->

    <!-- Main Container Starts -->
    <div class="main-container">

        <div class="comm-section">
            <div class="container">
                <h6 class="content-hdn">Content Head</h6>
                <div class="content-body">
                    <h2>Content Sub Head</h2>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora repellat totam adipisci!
                        Voluptatibus aperiam ea, animi odit vitae sint, dolorem natus voluptate autem corporis
                        recusandae quae, officiis quas! Ab animi nesciunt harum a eaque magni, necessitatibus iure
                        quibusdam quis, aperiam esse? Exercitationem saepe, architecto error ea tenetur dolorum
                        asperiores? Adipisci ab cumque facilis, reiciendis vel, fugiat at veritatis ea ullam ipsa animi?
                        Ab animi delectus deleniti ex earum omnis possimus aut pariatur, est molestias tempora a. Quos
                        aliquam modi deleniti, laborum in nobis reprehenderit animi provident ex tenetur rerum
                        reiciendis asperiores temporibus totam porro eum nam beatae aspernatur perferendis dolores.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora repellat totam adipisci!
                        Voluptatibus aperiam ea, animi odit vitae sint, dolorem natus voluptate autem corporis
                        recusandae quae, officiis quas! Ab animi nesciunt harum a eaque magni, necessitatibus iure
                        quibusdam quis, aperiam esse? Exercitationem saepe, architecto error ea tenetur dolorum
                        asperiores? Adipisci ab cumque facilis, reiciendis vel, fugiat at veritatis ea ullam ipsa animi?
                        Ab animi delectus deleniti ex earum omnis possimus aut pariatur, est molestias tempora a. Quos
                        aliquam modi deleniti, laborum in nobis reprehenderit animi provident ex tenetur rerum
                        reiciendis asperiores temporibus totam porro eum nam beatae aspernatur perferendis dolores.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora repellat totam adipisci!
                        Voluptatibus aperiam ea, animi odit vitae sint, dolorem natus voluptate autem corporis
                        recusandae quae, officiis quas! Ab animi nesciunt harum a eaque magni, necessitatibus iure
                        quibusdam quis, aperiam esse? Exercitationem saepe, architecto error ea tenetur dolorum
                        asperiores? Adipisci ab cumque facilis, reiciendis vel, fugiat at veritatis ea ullam ipsa animi?
                        Ab animi delectus deleniti ex earum omnis possimus aut pariatur, est molestias tempora a. Quos
                        aliquam modi deleniti, laborum in nobis reprehenderit animi provident ex tenetur rerum
                        reiciendis asperiores temporibus totam porro eum nam beatae aspernatur perferendis dolores.
                    </p>

                    <h2>Content Sub Head</h2>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora repellat totam adipisci!
                        Voluptatibus aperiam ea, animi odit vitae sint, dolorem natus voluptate autem corporis
                        recusandae quae, officiis quas! Ab animi nesciunt harum a eaque magni, necessitatibus iure
                        quibusdam quis, aperiam esse? Exercitationem saepe, architecto error ea tenetur dolorum
                        asperiores? Adipisci ab cumque facilis, reiciendis vel, fugiat at veritatis ea ullam ipsa animi?
                        Ab animi delectus deleniti ex earum omnis possimus aut pariatur, est molestias tempora a. Quos
                        aliquam modi deleniti, laborum in nobis reprehenderit animi provident ex tenetur rerum
                        reiciendis asperiores temporibus totam porro eum nam beatae aspernatur perferendis dolores.
                    </p>
                    <ul>
                        <li>
                            <p>80-100% attendance</p>
                        </li>
                        <li>
                            <p>80-100% attendance</p>
                        </li>
                        <li>
                            <p>80-100% attendance</p>
                        </li>
                        <li>
                            <p>80-100% attendance</p>
                        </li>
                        <li>
                            <p>80-100% attendance</p>
                        </li>
                    </ul>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora repellat totam adipisci!
                        Voluptatibus aperiam ea, animi odit vitae sint, dolorem natus voluptate autem corporis
                        recusandae quae, officiis quas! Ab animi nesciunt harum a eaque magni, necessitatibus iure
                        quibusdam quis, aperiam esse? Exercitationem saepe, architecto error ea tenetur dolorum
                        asperiores? Adipisci ab cumque facilis, reiciendis vel, fugiat at veritatis ea ullam ipsa animi?
                        Ab animi delectus deleniti ex earum omnis possimus aut pariatur, est molestias tempora a. Quos
                        aliquam modi deleniti, laborum in nobis reprehenderit animi provident ex tenetur rerum
                        reiciendis asperiores temporibus totam porro eum nam beatae aspernatur perferendis dolores.
                    </p>


                    <h2>Content Sub Head</h2>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora repellat totam adipisci!
                        Voluptatibus aperiam ea, animi odit vitae sint, dolorem natus voluptate autem corporis
                        recusandae quae, officiis quas! Ab animi nesciunt harum a eaque magni, necessitatibus iure
                        quibusdam quis, aperiam esse? Exercitationem saepe, architecto error ea tenetur dolorum
                        asperiores? Adipisci ab cumque facilis, reiciendis vel, fugiat at veritatis ea ullam ipsa animi?
                        Ab animi delectus deleniti ex earum omnis possimus aut pariatur, est molestias tempora a. Quos
                        aliquam modi deleniti, laborum in nobis reprehenderit animi provident ex tenetur rerum
                        reiciendis asperiores temporibus totam porro eum nam beatae aspernatur perferendis dolores.
                    </p>



                </div>
            </div>
        </div>

    </div>
    <!-- Main Container Ends -->


    <footer id="footer"></footer>
    <!-- Footer Ends -->

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"></script>
    <script src="js/common.js"></script>
</body>

</html>